BungeeCord problem: 'You are already connected to this server' But, the client version is outdated

Discussion in 'BungeeCord Help' started by BabyDoekoes, Mar 18, 2020.

  1. Let's imagine 3 servers:
    server1
    server2
    server3


    As the title says, if I join my bungeecord network and I spawn in server1. Now if I use /server 3 I connect to server2. If I use /server 3 or /server 2 it says you are already connected to this server. BUT: server3 runs on 1.12.2 and server2 & server1 run on 1.8.8. It's meant to be like that but it does give this really weird problem. It should just say: Server outdated!

    I run all sub-servers on Spigot
     
  2. @BabyDoekoes
    Are you sure you configured bungeecord correctly?
     
  3. I don't understand exactly what you want to do
    this could be useful
    https://www.spigotmc.org/resources/version-connector.20179/

    If you want that any user can enter your server without problems, I recommend this
    https://www.arkflame.com/FlameCord.jar

    and if you want to balance lobbies or take users to different lobbies I recommend this
    https://www.spigotmc.org/resources/playerbalancer.55011/
    I hope this helps you